@import url('https://fonts.googleapis.com/css2?family=Albert+Sans:ital,wght@0,100..900;1,100..900&family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Sora:wght@100..800&display=swap');

/* Reset some default browser styles */
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

/* Set base font and background */
body {
    font-family: "Albert Sans", sans-serif;
    font-size: 18px;
    background: #fffbf0;
    color: #222;
    line-height: 1.6;
}

:root {
    --primary-color: #881F14;
    --secondary-color: #692C02;
}


/* Headings */
h1,
h2,
h3,
h4,
h5,
h6 {
    font-weight: 600;
    font-family: "Inter Tight", sans-serif;
}

/* Links */
a {
    color: #000;
    text-decoration: none;
    transition: color 0.2s;
}


/* Images */
img {
    max-width: 100%;
    height: auto;
    display: block;
    width: 100%;
}

/* Lists */
ul,
ol {
    margin-bottom: 1em;
}


/* Container utility */
.container {
    max-width: 1200px;
    margin: 0 auto;
}

header.header-main {
    z-index: 9999;
    width: 100%;
    top: 2rem;

}

.navbar-expand-lg {
    border-radius: 20px;
}


.selectize-input {
    min-height: 40px;
    border-radius: 46px;
}

/* hero section start  */
.hero-section {
    position: relative;
    background: url('../assets/img/hero-banner.png') no-repeat center center/cover;
    padding-bottom: 30px;
    top: 0;
}

.hero-sec-content {
    padding: 150px 0 0;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    color: #fff;

}

h1.hero-sec-heading {
    font-size: 4rem;
    margin: 0;
}

a.primary-btn {
    display: inline-block;
    background: var(--primary-color);
    width: 160px;
    padding: 10px 20px;
    border-radius: 30px;

}


.counter-wrapper {
    width: 70%;
    margin: 80px auto 0;

}

.counter span {
    font-size: 40px;
    font-weight: 600;
}

.counter:nth-child(1),
.counter:nth-child(2) {
    border-right: 1px solid #ffffff7d;
}

/* explore map start  */
.explore-map {
    background-color: var(--primary-color);
}

.explore-cards {
    padding: 80px 40px;
    background: #F6F6F6;
    border-radius: 28px;
    border: 1px solid #969696;
    flex-direction: column;
    gap: 20px;
}

.explore-cards span {
    color: var(--primary-color);
}

select#country-name,
select#state-name {
    width: 100%;
    padding: 0.75rem 1rem;
    border-radius: 29px;
    border: 1px solid #969696;
    background: white;
}

a.search-btn {
    display: inline-block;
    background: var(--secondary-color);
    color: white;
    width: 25%;
    text-align: center;
    padding: 6px 20px;
    border-radius: 29px;
}

/* maps cestion start  */
.heading:before {
    content: "|";
    padding-right: 5px;
    color: var(--primary-color);
}

.color-heading {
    color: var(--primary-color);
}

.img-container {
    border: 1px solid #D2D2D2;
    padding: 50px;
    height: auto;
    border-radius: 27px;

}

.img-container img {
    height: 200px;
}

.maps-container:hover .img-container {
    background: #ffffff;

}



.maps-container:hover h6 {
    color: var(--primary-color);
}

a.hover-btn {
    background: var(--primary-color);
    padding: 8px;
    border-radius: 7px;
    color: #fff;
}

/* about start  */
.about {
    background-image: url('../assets/img/about-us-bg.png');
}

.about-row {
    display: flex;
    justify-content: center;
    align-items: center;
    color: #fff;
}

.about-row img {
    border-radius: 62px;
}

.about-section-content {
    padding: 0px 50px;
}

.about-section-content h2 {
    font-size: 40px;
    font-weight: 400;
}

span.heading.about-heading:before {
    color: #fff;
}


span.why-choose-heading.small-heading {
    width: 170px;
}

.card-row {
    display: flex;
    justify-content: center;
    align-items: baseline;
}

.why-choose-us-card {
    display: flex;
    flex-direction: column;
    align-items: center;
    font-size: 20px;
    height: 120px;
    justify-content: center;
    background: #FFF2F1;
    border-radius: 20px;
}

.why-choose-us-card IMG {
    width: auto !important;
}

.card-row:nth-child(3) {
    padding-top: 20px;
}

.testimonial {
    background: #FEEFD0;
}


.testimonial-card {
    background: #fff;
    border-radius: 57px;
    padding: 70px;
    border: 1px solid #969696;
}

.owl-dots {
    margin-top: 15px;
}

button.owl-dot.active {
    border: 1px solid #000;
    border-radius: 50%;
    height: 20px;
}

.owl-theme .owl-dots .owl-dot span,
.owl-theme .owl-dots .owl-dot.active span {
    width: 5px;
    height: 5px;
    margin: 5px 7px;
    background: #000000;
}

.owl-carousel .owl-item img {
    width: auto;
}

.footer-section {
    background-color: var(--primary-color);
}

.footer-section li {
    margin-bottom: 10px;
}

span.line {
    display: inline-block;
    height: 1px;
    width: 100%;
    background: #ffffff78;
}

@media (max-width:1199px) {
    .about-section-content h2 {
        font-size: 32px;
    }
}

@media (max-width:992px) {
    .about-section-content {
        padding: 0 30px;
    }

    .about-section-content h2 {
        font-size: 26px;
    }


    .footer-section .col-md-3 {
        width: 50%;
    }

}

@media (max-width:767px) {
    h1.hero-sec-heading {
        font-size: 3rem;
    }

    .hero-sec-content {
        padding-top: 240px;
    }

    .counter {
        border: none !important;
    }

    .footer-section .col-md-3 {
        width: 100%;
    }

    .testimonial-card {
        padding: 35px 20px;
    }

    .about-section-content h2 {
        font-size: 24px;
    }

    .about-section-content p {
        font-size: 14px;
    }

    .order-now {
        margin-top: 10px;
    }

    a.primary-btn {
        margin-top: 10px;
        margin-left: 0 !important;
    }

    .why-choose-us-card img {
        width: auto !important;
    }

    .explore-cards {
        padding: 20px;
    }

    a.search-btn {
        width: 50%;
    }

    .img-container {
        height: auto;
    }

    .img-container img {
        height: auto;
    }
}

@media (max-width:480px) {}